Subject: Re: B20.1 Automatic carriage return
From: [email-masked] (Mumit Khan)

31 Dec 1998 18:19:27 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
To: "$Bill Luebkert" <[email-masked]>
Cc: Cheung Chi Man <[email-masked]>, [email-masked]

"$Bill Luebkert" <[email-masked]> writes:
> 
> I'm not positive, but I think he's referring to the <cr> before the 13, 
> not after.  The one after "number".  My guess is he wanted the number 
> to be input on the same line as the prompt.

I believe you're right. Thanks for pointing it out.

I just ran it, and it didn't have the extra <cr> on either W95 or NT. I
usually use CYGWIN="tty binmode", so perhaps it's the "tty" that'll fix
it?

Regards,
Mumit
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".